.main-title, .products__title {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 0.15em;
}

.sub-title, .products .items .item__title {
  font-size: 20px;
  font-weight: 200;
  letter-spacing: 0.15em;
}

.text, .products .items .item__text {
  font-size: 17px;
  font-weight: 200;
  letter-spacing: 0.1em;
}

.support-text {
  font-size: 17px;
  font-weight: 200;
  letter-spacing: 0.1em;
}

.item-text {
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 200;
}


.top > img {
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}

.products__inner {
  width: 320px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.products__title {
  margin-top: 20px;
  margin-bottom: 20px;
}

.products__title::after {
  content: "";
  display: block;
  background-color: #9F1F1F;
  width: 150px;
  height: 2px;
}

.products .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.products .items .item__image {
  background-color: #E7E7E7;
  width: 320px;
  height: 320px;
  margin-bottom: 0;
}

.products .items .item__image > a > img {
  width: 250px;
  height: 250px;
  margin: 35px;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

.products .items .item__image > a > img:hover {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

.products .items .item__image.glove > a > img {
  margin: 35px 70px 35px 0px;
  -webkit-transform-origin: left;
          transform-origin: left;
}

.products .items .item__title {
  margin-bottom: 0;
}

.products .items .item__btn {
  padding: 5px 10px;
  background-color: #9e9e9e;
  color: white;
  font-size: 15px;
  font-weight: 200;
  border: none;
  margin-bottom: 20px;
}

.products .items .item__image.socks {
	text-align: center;
}

.products .items .item__image.socks > a > img {
	height:250px;
	width:127px;
	margin: 0;
	transform-origin: top;
	
}


@media (min-width: 601px) {
 
  .main-title, .products__title {
    font-size: 30px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }
  .sub-title, .products .items .item__title {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }
  .text, .products .items .item__text {
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }
  .support-text {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 0.1em;
  }
  .item-text {
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 200;
  }
  .why__inner {
    height: 500px;
  }
  .why__title {
    padding-top: 70px;
  }
  .why__text {
    width: 500px;
  }
  

@media (min-width: 751px) {
 
  .products__inner {
    width: 680px;
  }
  .products .items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 40px;
  }
  .products .items .item__btn {
    margin-bottom: 0;
  }
 
@media (min-width: 961px) {
  .main-title, .products__title {
    font-size: 25px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }
  .sub-title, .products .items .item__title {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }
  .text, .products .items .item__text {
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }
  .item-text {
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 200;
  }
}

@media (min-width: 1281px) {
  .products__inner {
    width: 1040px;
  }
}